<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="pictureBox1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 7476 characters]
</value>
  </data>
  <data name="buttonOverRange.DisableImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 7298 characters]
        AABJRU5ErkJggg==
</value>
  </data>
  <data name="buttonOverRange.DownImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 5518 characters]
        b881YN26DZEAAAAASUVORK5CYII=
</value>
  </data>
  <data name="buttonOverRange.UpImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 5874 characters]
        gg==
</value>
  </data>
  <data name="buttonPassRange.DisableImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 6319 characters]
        L+9f0EPqy4Dwu3kAAAAASUVORK5CYII=
</value>
  </data>
  <data name="buttonPassRange.DownImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAALAAAABCCAIAAAB4j8sbAAAABGdBTUEAALGPC/xhBQAAABl0RVh0U29m
        dHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAKvSURBVHhe7do9btRAAIZhcoQcIUfgCByBI3CE3IAT
        QJUOiYIuDYrShAIRmjQIhWKbSIhIoYgURUJbICEa88meHc03u2uPzdq7id7RUyz+a+b12LvhyavTPSAi
        CBiCgCEIGIKAIQgYgoAhCBiCgCEIGIKAIQgYgoAhCBiCgCEIGIKAIQgYgoAhCBiCgCEImI0F8ebjwfHF
        s0a2Cw/IxoK4uHpZLUa2K3r3+enP+0/lvv54nV0BY+sIQrd7mOQ14/vt++bIkiA6r5YNNZFdAWObNIjl
        FeJufhnOqUe2lxVieh1B6M1AM53RPIUJrCr9szlSH8Km9UEsU0/hnHrw/rF1Q94h0mXjw7cXzcYBQcxu
        3oYTFuPP3180sV1DglAEYQKrSk+BZmOvIHSF+e/rcHRVpZ81FIpWpuwUTGNIEPHO1g0dN3YGoTlWBzpX
        Z4Xj6qF3haOzfe3Ktuv14nx2yIIxsd5BaPLizGl24/bOIE6+PA+7F0MLQ3ziiIpZfogoi3gAJtA7iPR5
        oTmO20seGc0x6kkTn56bUhZ6aW2+fehInh0T6xeElof4vNeHdFevdwjsrH5BpF8409Ve2oPQwekPDH1l
        V8N4egSRPiyWJ6k9iHTvgJFdDeMpDSKtYeWjffAKkX7nzHZF2dUwnqIgsvt75ftgexAtBp+IMXQEoZVA
        N2iYrnpkrw5R4bzGmz5ehyB2SlsQqiFMVD30pFhXgxTOazjiv/8IgpF0rBAqoPkZ6m5+GX+lXokgHofu
        dwh1cD47PDrbz7ZnBgehdeiY/2q1M4peKkv0DUKvETqlE79UTmxrQRQOlo2JEQTMxoLQzMV1PtuFB2Rj
        QeBxIAgYgoAhCBiCgCEIGIKAIQgYgoAhCBiCgCEIGIKAIQgYgoAhCBiCgCEIGIKAIQgYgkDidO8fa12k
        PJPWKJ0AAAAASUVORK5CYII=
</value>
  </data>
  <data name="buttonPassRange.UpImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAALAAAABCCAIAAAB4j8sbAAAABGdBTUEAALGPC/xhBQAAABl0RVh0U29m
        dHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAN7SURBVHhe7ZoxihRBGIXHTDDaI3gEj+ARPIJH2Bt4
        Ao02EwzMNhExWQNxTTYR2Q0mEURBA2ERZAJBTNrHdE1RvJ7urql9jP7De3zB2N3Vwauvq3pmXTx+desA
        uH1n4WhCzQbFQshCzQbFQshCzQbFQshCzQbFQshCzQbFQshCzQbFQshCzQbFQshCzQbFQshCzQbFQshC
        zQbFQshCzQbFQshCzQbFQshCzQbFQshCzQbFQshCzQbFQshCzQbFQshCzQbFQshCzQbFQshCzQbFQshC
        zQbFQshCzQbFQshCzTbz9M3d04v7PXRqD1gIWajZZi4+Puo2oVOZ5+/uffvxtp4Pn5/QHcawELJQswQe
        9zTJI/n0/UV/ZY0Qs3ejwAm6wxgWQhZqltAKMVwhrleXacw6dNYrxD8INUvgzQAzTWCe0gR2Hf7ZX4kP
        6dC4EEPgUxqzTvP7h4WQhZqtoVw2Xl897A82CLH8+iwN2OT3n59tTlgIWajZGiBBmsCuwy7QH9xJCNxh
        9etLurrrys8IRMHKREOmsRCyULM15CcbD3Q+OCsE5hgeYCxGpevWwbvCydkRTtFxvF6cL48rFwwLIQs1
        OwsmL88cZjcfnxXi5fsH6fQmWBjyjgNgzHATgRb5ggkshCzU7CzlfoE5zsdrtoz+GviEiS/HlkALvLT2
        3z5wZeXeYSFkoWanwfKQ93t8KE/t9A4hx0LIQs1OU37hLFd7MC0ELi5/YNgVutsQCyELNTtBuVkMJ2la
        iPJsQ+huQyyELNTsGKUNW7f25hWi/M5JpzJ0tyEWQhZqdiv0fG99H5wWYoLmgSUWQhZqlsBKgAc0Tdc6
        9OqQqZzX/NDn+1iI/yvUbAlsSBO1DnaKMRtA5bymK278RxDCQshCzRIwoP8Z6np1mX+l3oqFOJBQs0Pg
        wfny+OTsiI4TzUJgHTq98X+1shCyULPN7CoEXiMwZBb/UrnvULPNYPLSVNcJURn/cWvfoWabsRAHEmq2
        GcxcXufp1B6wELJQs0GxELJQs0GxELJQs0GxELJQs0GxELJQs0GxELJQs0GxELJQs0GxELJQs0GxELJQ
        s0GxELJQs0GxELJQs0GxELJQs0GxELJQs0GxELJQs0GxELJQs0GxELJQs0GxELJQs0GxELJQs0GxELJQ
        s0GxELJQs0GxELJQs0GxEJosFn8BD237TmXDNmgAAAAASUVORK5CYII=
</value>
  </data>
  <data name="buttonUnderRange.DisableImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 6942 characters]
        AH1UL7LQDCPIuHH/AiTgHrWDPmBBAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="buttonUnderRange.DownImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 5429 characters]
        vsgaQhZm/gIMHKRQnG/kwgAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="buttonUnderRange.UpImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 5785 characters]
        YII=
</value>
  </data>
  <metadata name="$this.FormFactorShadowProperty" xml:space="preserve">
    <value>WEBPAD</value>
  </metadata>
</root>